
/*--------------- Icomoon ---------------*/

@font-face {
    font-family: 'q4icons';
    src: url('https://s3.amazonaws.com/icomoon.io/50912/Q4Ameren/q4icons.eot?rvo9jv');
    src: url('https://s3.amazonaws.com/icomoon.io/50912/Q4Ameren/q4icons.eot?rvo9jv#iefix') format('embedded-opentype'), url('https://s3.amazonaws.com/icomoon.io/50912/Q4Ameren/q4icons.woff2?rvo9jv') format('woff2'), url('https://s3.amazonaws.com/icomoon.io/50912/Q4Ameren/q4icons.ttf?rvo9jv') format('truetype'), url('https://s3.amazonaws.com/icomoon.io/50912/Q4Ameren/q4icons.woff?rvo9jv') format('woff'), url('https://s3.amazonaws.com/icomoon.io/50912/Q4Ameren/q4icons.svg?rvo9jv#q4icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="q4i-"]:before,
[class*=" q4i-"]:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'q4icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.q4i-close-01:before {
    content: "\e900";
}

.q4i-dividen-01:before {
    content: "\e901";
}

.q4i-down-01:before {
    content: "\e902";
}

.q4i-download-01:before {
    content: "\e903";
}

.q4i-events-01:before {
    content: "\e904";
}

.q4i-growth-01:before {
    content: "\e905";
}

.q4i-menu-01:before {
    content: "\e906";
}

.q4i-new-releases-01:before {
    content: "\e907";
}

.q4i-next-01:before {
    content: "\e908";
}

.q4i-open-01:before {
    content: "\e909";
}

.q4i-presentation:before {
    content: "\e90a";
}

.q4i-return-01:before {
    content: "\e90b";
}

.q4i-search-01:before {
    content: "\e90c";
}

.q4i-SEC-01:before {
    content: "\e90d";
}

.q4i-twitter:before {
    content: "\e90e";
}

.q4i-up-01:before {
    content: "\e90f";
}

.q4i-webcast:before {
    content: "\e910";
}

.q4i-circle:before {
    content: "\e911";
}

.q4i-block-logo:before {
    content: "\e912";
}

.q4i-logo:before {
    content: "\e913";
}

.q4i-download:before {
    content: "\e670";
}

.q4i-block-checkmark:before {
    content: "\e600";
}

.q4i-block-downchevron:before {
    content: "\e601";
}

.q4i-block-exit:before {
    content: "\e602";
}

.q4i-block-leftchevron:before {
    content: "\e603";
}

.q4i-block-minus:before {
    content: "\e604";
}

.q4i-block-plus:before {
    content: "\e605";
}

.q4i-block-rightchevron:before {
    content: "\e606";
}

.q4i-block-upchevron:before {
    content: "\e607";
}

.q4i-circle-leftchevron:before {
    content: "\e671";
}

.q4i-circle-rightchevron:before {
    content: "\e672";
}

.q4i-circle-upchevron:before {
    content: "\e673";
}

.q4i-circle-downchevron:before {
    content: "\e674";
}

.q4i-circle-alert:before {
    content: "\e608";
}

.q4i-circle-calendar:before {
    content: "\e609";
}

.q4i-circle-chair:before {
    content: "\e60a";
}

.q4i-circle-chat:before {
    content: "\e60b";
}

.q4i-circle-doc:before {
    content: "\e60c";
}

.q4i-circle-email:before {
    content: "\e60d";
}

.q4i-circle-expert:before {
    content: "\e60e";
}

.q4i-circle-facebook:before {
    content: "\e60f";
}

.q4i-circle-flickr:before {
    content: "\e610";
}

.q4i-circle-googleplus:before {
    content: "\e611";
}

.q4i-circle-html:before {
    content: "\e612";
}

.q4i-circle-independant:before {
    content: "\e613";
}

.q4i-circle-instagram:before {
    content: "\e614";
}

.q4i-circle-link:before {
    content: "\e615";
}

.q4i-circle-linkedIn:before {
    content: "\e616";
}

.q4i-circle-menu:before {
    content: "\e617";
}

.q4i-circle-minus:before {
    content: "\e618";
}

.q4i-circle-phone:before {
    content: "\e619";
}

.q4i-circle-pinterest:before {
    content: "\e61a";
}

.q4i-circle-plus:before {
    content: "\e61b";
}

.q4i-circle-print:before {
    content: "\e61c";
}

.q4i-circle-recording:before {
    content: "\e61d";
}

.q4i-circle-rss:before {
    content: "\e61e";
}

.q4i-circle-search:before {
    content: "\e61f";
}

.q4i-circle-share:before {
    content: "\e620";
}

.q4i-circle-twitter:before {
    content: "\e621";
}

.q4i-circle-video:before {
    content: "\e622";
}

.q4i-circle-youtube:before {
    content: "\e623";
}

.q4i-doc-calendar:before {
    content: "\e624";
}

.q4i-doc-chart:before {
    content: "\e625";
}

.q4i-doc-download:before {
    content: "\e626";
}

.q4i-doc-graph:before {
    content: "\e627";
}

.q4i-doc-html:before {
    content: "\e628";
}

.q4i-doc-link:before {
    content: "\e629";
}

.q4i-doc-pdf:before {
    content: "\e62a";
}

.q4i-doc-presentation:before {
    content: "\e62b";
}

.q4i-doc-webcast:before {
    content: "\e62c";
}

.q4i-doc-word:before {
    content: "\e62d";
}

.q4i-doc-zip:before {
    content: "\e62e";
}

.q4i-icon-alert:before {
    content: "\e62f";
}

.q4i-icon-apple:before {
    content: "\e914";
}

.q4i-icon-outlook:before {
    content: "\e915";
}

.q4i-icon-google:before {
    content: "\e916";
}

.q4i-icon-calendar:before {
    content: "\e630";
}

.q4i-icon-chat:before {
    content: "\e631";
}

.q4i-icon-doc:before {
    content: "\e632";
}

.q4i-icon-email:before {
    content: "\e633";
}

.q4i-icon-expert:before {
    content: "\e634";
}

.q4i-icon-pdf:before {
    content: "\e62a";
}

.q4i-icon-html:before {
    content: "\e628";
}

.q4i-icon-presentation:before {
    content: "\e918";
}

.q4i-icon-download:before {
    content: "\e919";
}

.q4i-icon-graph:before {
    content: "\e91a";
}

.q4i-icon-facebook:before {
    content: "\e635";
}

.q4i-icon-flickr:before {
    content: "\e636";
}

.q4i-icon-googleplus:before {
    content: "\e637";
}

.q4i-icon-independant:before {
    content: "\e639";
}

.q4i-icon-instagram:before {
    content: "\e63a";
}

.q4i-icon-link:before {
    content: "\e629";
}

.q4i-icon-linkedIn:before {
    content: "\e63c";
}

.q4i-icon-member:before {
    content: "\e63d";
}

.q4i-icon-menu:before {
    content: "\e63e";
}

.q4i-icon-phone:before {
    content: "\e63f";
}

.q4i-icon-pinterest:before {
    content: "\e640";
}

.q4i-icon-print:before {
    content: "\e641";
}

.q4i-icon-rss:before {
    content: "\e642";
}

.q4i-icon-search:before {
    content: "\e643";
}

.q4i-icon-share:before {
    content: "\e644";
}

.q4i-icon-twitter:before {
    content: "\e645";
}

.q4i-icon-video:before {
    content: "\e646";
}

.q4i-icon-webcast:before {
    content: "\e647";
}

.q4i-icon-youtube:before {
    content: "\e648";
}

.q4i-rounded-checkmark:before {
    content: "\e649";
}

.q4i-rounded-exit:before {
    content: "\e64b";
}

.q4i-rounded-minus:before {
    content: "\e64d";
}

.q4i-rounded-plus:before {
    content: "\e64e";
}

.q4i-rounded-downchevon:before {
    content: "\e64a";
}

.q4i-rounded-upchevon:before {
    content: "\e650";
}

.q4i-rounded-leftchevon:before {
    content: "\e64c";
}

.q4i-rounded-rightchevon:before {
    content: "\e64f";
}

.q4i-rounded-downclaret:before {
    content: "\e91b";
}

.q4i-rounded-upclaret:before {
    content: "\e91c";
}

.q4i-rounded-leftclaret:before {
    content: "\e91d";
}

.q4i-rounded-rightclaret:before {
    content: "\e91e";
}

.q4i-square-calendar:before {
    content: "\e651";
}

.q4i-square-chat:before {
    content: "\e652";
}

.q4i-square-doc:before {
    content: "\e653";
}

.q4i-square-email:before {
    content: "\e654";
}

.q4i-square-facebook:before {
    content: "\e655";
}

.q4i-square-flickr:before {
    content: "\e656";
}

.q4i-square-googleplus:before {
    content: "\e657";
}

.q4i-square-html:before {
    content: "\e658";
}

.q4i-square-instagram:before {
    content: "\e659";
}

.q4i-square-link:before {
    content: "\e65a";
}

.q4i-square-linkedin:before {
    content: "\e65b";
}

.q4i-square-menu:before {
    content: "\e65c";
}

.q4i-square-microphone:before {
    content: "\e65d";
}

.q4i-square-notification:before {
    content: "\e65e";
}

.q4i-square-phone:before {
    content: "\e65f";
}

.q4i-square-pinterest:before {
    content: "\e660";
}

.q4i-square-print:before {
    content: "\e661";
}

.q4i-square-rss:before {
    content: "\e662";
}

.q4i-square-search:before {
    content: "\e663";
}

.q4i-square-share:before {
    content: "\e664";
}

.q4i-square-twitter:before {
    content: "\e665";
}

.q4i-square-video:before {
    content: "\e666";
}

.q4i-square-youtube:before {
    content: "\e667";
}

.q4i-square-scoopit:before {
    content: "\e91f";
}

.q4i-txt-doc:before {
    content: "\e668";
}

.q4i-txt-flv:before {
    content: "\e669";
}

.q4i-txt-html:before {
    content: "\e66a";
}

.q4i-txt-pdf:before {
    content: "\e66b";
}

.q4i-txt-rtf:before {
    content: "\e66c";
}

.q4i-txt-xbrl:before {
    content: "\e66d";
}

.q4i-txt-xls:before {
    content: "\e66e";
}

.q4i-txt-zip:before {
    content: "\e66f";
}


/*=========================================== GOVERNANCE PAGE =====================================================*/

.governanceDocuments {
    /*text-align: center;*/
    margin-top: 50px;
}

.governanceDocuments .ModuleOuterContainer,
.leaderDetails .ModuleOuterContainer,
.boardOfDirectors .ModuleOuterContainer,
.corpPolicies .ModuleOuterContainer,
.comCharters .ModuleOuterContainer {
    padding-top: 0;
    padding-bottom: 0;
}


/*.leaderDetails .PersonHeader:after,*/

.governanceDocuments h2:after,
.boardOfDirectors h2:after,
.leaderDetails h2:after,
.corpPolicies h2:after,
.comCharters h2:after {
    content: "\e909";
    font-family: "q4icons";
}


/*.leaderDetails .PersonDetailsContainer.accordion-active .PersonHeader:after,*/


/*.boardOfDirectors.accordion-active h2:after,*/

.leaderDetails h2.active:after,
.corpPolicies.accordion-active h2:after,
.comCharters.accordion-active h2:after,
.boardOfDirectors .accordion-active h2:after,
.governanceDocuments .accordion-active > h2:after {
    content: "\e900";
}

.governanceDocuments h2:after,

/*.leaderDetails .PersonHeader:after,*/

.boardOfDirectors h2:after,
.leaderDetails h2:after,
.corpPolicies h2:after,
.comCharters h2:after {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -10px;
    color: #000;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
}

.governanceDocuments h2:after,
.boardOfDirectors h2:after,
.leaderDetails h2:after,
.corpPolicies h2:after,
.comCharters h2:after {
    margin-top: -20px;
}

.corpGovApp h2:after {
    display: none;
}

.corpGovApp strong a {
    color: green;
}

.leaderDetails .PersonDescription > span {
    /*height: 80px;*/
    display: block;
}

.persons .PersonDescription > span {
    max-height: initial !important;
}

.PersonDescription span.fancyOpen {
    cursor: pointer;
    font-weight: bold;
    color: green;
    display: inline-block;
}

.corpGovernance .PaneContent,
.boardOfDirectors .ModuleInnerContainer,
.leaderDetails .ModuleInnerContainer,
.corpPolicies .ModuleInnerContainer,
.comCharters .ModuleInnerContainer {
    display: none;
}

div.comCharters {
    margin-bottom: 20px;
}

.leaderDetails .PersonContainer {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 10px;
    /*margin-bottom: 35px;*/
}

.leaderDetails .PersonContainer:last-child {
    margin-bottom: 20px;
}

.PersonDescription {
    padding-right: 30px;
}

.PersonDescription p {
    margin: 0;
    padding: 10px 0;
}

.PersonDescription p:first-child {
    padding-top: 0;
}

.corpGovApp {
    margin-top: 30px;
}

.leaderDetails .PersonPhoto,
.persons .PersonPhoto,
.boardOfDirectors .PersonPhoto {
    float: left;
    margin: 6px 30px 20px 0;
}

.persons .PersonPhoto img {
    border-radius: 50%;
}

.governanceDocuments h2,
.boardOfDirectors h2,
.leaderDetails h2,
.corpPolicies h2,
.comCharters h2 {
    cursor: pointer;
    padding-bottom: 20px;
    padding-right: 35px;
    margin-bottom: 20px;
    border-bottom: 1px solid #DDDDDD;
    position: relative;
    text-align: left;
    outline: none;
}

.boardOfDirectors span.fancyOpen {
    display: none;
}

.fancybox-inner .PersonDescription > span {
    height: auto;
    display: block;
}

.persons span.fancyOpen {
    display: none;
}

.PersonTitle {
    font-size: 14px;
}

div.corpPolicies {
    margin-bottom: 20px;
}

.corpPolicies h2,
.comCharters h2 {
    padding-left: 60px;
    padding-right: 35px;
    margin-bottom: 0;
}

.PersonHeader {
    padding-left: 60px;
    text-align: left;
}

.corpGovApp h2,
.boardOfDirectors .PersonHeader {
    cursor: default;
}

.boardOfDirectors .PersonName2 {
    color: #1b6cb5;
    font-size: 19px;
    display: block;
}

.boardOfDirectors .PersonTitleComma {
    display: none;
}

@media screen and (max-width: 768px) {
    .PersonTitle {
        font-size: 14px;
    }
    .corpPolicies h2,
    .comCharters h2,
    .PersonHeader {
        padding-left: 0px;
        text-align: center;
    }
    .leaderDetails .PersonPhoto,
    .persons .PersonPhoto,
    .boardOfDirectors .PersonPhoto {
        float: none;
        text-align: center;
        margin-right: 0;
    }
    .PersonDescription {
        padding-right: 0;
    }
}


/*======================================== END GOVERNANCE PAGE ====================================================*/


/*============================== Quarterly Earnings ==========================================*/


/*------- Financial Quarterly Widget ------*/

.q4-quarterly-widget .q4-items-container {
    display: none;
}

.q4-quarterly-widget .q4-year-container i {
    margin-left: 10px;
    position: absolute;
    display: inline-block;
    right: 20px;
}

.q4-quarterly-widget .q4-financial-container.accordion-active .q4-year-container i:before {
    content: "\e607";
}

.q4-quarterly-widget .q4-year-container span,
.q4-quarterly-widget .q4-financial-document {
    display: inline-block;
    width: 100%;
    padding: 10px;
    /*margin-bottom: 5px;*/
    /* background-color: rgba(0, 0, 0, 0.1);*/
    /*color: #000;*/
    text-decoration: none;
    cursor: pointer;
    position: relative;
    outline: none;
}

.q4-quarterly-widget .q4-financial-document {
    padding: 2px;
}

.q4-quarterly-widget .q4-financial-documents li > div {
    padding: 4px 0;
}

.q4-quarterly-widget .q4-financial-item {
    margin: 15px 0 0;
}

.q4-quarterly-widget .q4-financial-container {
    margin-bottom: 5px;
}

.q4-quarterly-widget .q4-financial-document {
    padding-left: 30px;
    display: inline-block;
}

.q4-quarterly-widget .q4-financial-documents {
    margin: 10px 0;
    padding-left: 0;
}

.q4-quarterly-widget ul {
    list-style: none;
    padding-left: 20px;
}

.q4-quarterly-widget .q4-financial-document i[class*="q4i-"]:before {
    margin-right: 10px;
    top: 50%;
    left: 0;
    position: absolute;
    display: inline-block;
    content: "";
    margin-top: -17px;
    width: 28px;
    height: 34px;
    background: url(../icons/html.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/html.svg);
}

.q4-quarterly-widget .q4-financial-document i.PDF:before {
    /*content: "\e62a";*/
    vertical-align: top;
    display: inline-block;
    content: "";
    margin-top: -17px;
    width: 28px;
    height: 34px;
    background: url(../icons/pdf.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/pdf.svg);
}

.q4-quarterly-widget .q4-financial-document i.XLSX:before,
.q4-quarterly-widget .q4-financial-document i.XLS:before {
    /*content: "\e627";*/
    vertical-align: top;
    display: inline-block;
    content: "";
    margin-top: -17px;
    width: 28px;
    height: 34px;
    background: url(../icons/xls.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/xls.svg);
}

.q4-quarterly-widget .q4-financial-document.Webcast i:before {
    content: "\e647";
    font-family: 'q4icons';
    display: block;
    margin-top: -10px;
    color: #24933c;
    font-size: 20px;
    background: none;
}

.q4-quarterly-widget .q4-year-container {
    background: #1b6cb5;
    font-weight: bold;
    color: #fff;
}


/*------- Financial Report (Annual) -------*/

.q4-annual-module .q4-acrobat-text,
.q4-annual-module .q4-year-container,
.q4-annual-module .q4-financial-document .FileType {
    display: none;
}

.q4-annual-module .q4-years-container a,
.q4-annual-module .q4-financial-document {
    display: inline;
    /* padding: 10px;*/
    margin-bottom: 5px;
    /* background-color: rgba(0,0,0,0.1);*/
    color: #000;
    position: relative;
    padding-left: 30px;
    text-decoration: none;
    cursor: pointer;
}

.q4-annual-module .q4-items-container > div {
    /*position: relative;*/
    margin-bottom: 4px;
    padding-right: 30px;
    /*padding-left: 25px;*/
}
.q4-annual-module .q4-items-container > div + div {
    margin-top: 15px;
}
.q4-annual-module .q4-items-container > div i:before {
    margin-right: 10px;
    top: 50%;
    left: 0;
    position: absolute;
    display: inline-block;
    content: "";
    margin-top: -17px;
    width: 28px;
    height: 34px;
    background: url(../icons/html.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/html.svg);
    /*    content: "\e629";*/
}

.q4-annual-module .q4-items-container > div a[href$=".pdf"] i:before {
    /* content: "\e62a";*/
    vertical-align: top;
    display: inline-block;
    content: "";
    margin-top: -17px;
    width: 28px;
    height: 34px;
    background: url(../icons/pdf.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/pdf.svg);
}

.q4-annual-module .q4-items-container {
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 5px;
}

.q4-financial-container.accordion-active .q4-year-container {
    background: #f2f2f2;
    color: #323233;
}

.q4-annual-module .q4-financial-container {
    padding-bottom: 10px;
    text-align: center;
}

.q4-annual-module .q4-cover-image,
.q4-annual-module .q4-thumbnail-image,
.q4-annual-module .q4-icon-image {
    display: inline-block;
    margin-bottom: 5px;
    vertical-align: middle;
    border: 1px solid;
}

.q4-annual-module .q4-financial-document i[class*="q4i-"]:before,
.q4-quarterly-widget .q4-financial-document i[class*="q4i-"]:before {
    margin-right: 10px;
    color: #24933c;
    font-size: 20px;
}

.q4-annual-module .fileType {
    display: none;
}


/*=========================== End Quarterly Earnings =======================================*/


/*================================== SEC FILINGS ===========================================*/


/*----------- SEC Filing Modules ----------*/

.RegulatoryFilingContainer .FormGroupsContainer,
.RegulatoryFilingContainer .YearNavContainer {
    margin-bottom: 20px;
}

.RegulatoryFilingContainer .FormGroupsContainer select {}

.RegulatoryFilingContainer .FormGroupsContainer input {}

.RegulatoryFilingContainer .YearNavContainer a {
    display: inline-block;
    padding: 10px;
    margin-bottom: 5px;
    background-color: rgba(0, 0, 0, 0.1);
    color: #000;
    text-decoration: none;
}

.RegulatoryFilingContainer .ModuleHeader > span,
.RegulatoryFilingContainer .ModuleItemRow > span,
.RegulatoryFilingContainer .ModuleItemRow > a,
.RegulatoryFilingContainer .ModuleItemRow > ul {
    padding: 10px;
}

.ModuleSECFilingDetails .ModuleContentContainer > div {
    padding: 5px;
}

.RegulatoryFilingContainer .ModuleHeader > span {
    background-color: rgba(0, 0, 0, 0.1);
}

.RegulatoryFilingContainer .ModuleItemRow:nth-child(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.RegulatoryFilingContainer .Icons li,
.ModuleSECFilingDetails .Icons li {
    display: inline-block;
    /*  font-size: 2rem;*/
}

.ModuleSECFilingDetails ul.Icons {
    padding: 0;
    margin: 0;
}

.ModuleSECFilingDetails ul.Icons a:hover {
    text-decoration: none;
}

.ModuleSECFilingDetails ul.Icons i {
    color: #24933c;
    font-size: 20px;
}

.RegulatoryFilingContainer .PdfIcon a {
    color: #e22919;
}

.RegulatoryFilingContainer .WordIcon a {
    color: #2c5898;
}

.RegulatoryFilingContainer .ExcelIcon a {
    color: #008641;
}

.RegulatoryFilingContainer .XBRLIcon a {
    color: #9b2cbd;
}

.RegulatoryFilingContainer .XBRLIcon[id*="HTML"] a {
    color: #1f1f1f;
}

@media screen and (max-width: 768px) {
    .RegulatoryFilingContainer .ModuleHeader {
        display: none;
    }
}


/*---------------- SEC Wdiget -------------------*/

.secWidget {
    padding-left: 20px;
}

.secWidget .RssLinkTopContainer a:hover {
    text-decoration: none;
}

.secWidget .NoData {
    margin-top: 15px;
}

.SEC-wrap .header {
    background: #f2f2f2;
    margin-top: 15px;
}

.SEC-wrap .header .col {
    font-weight: bold;
    font-size: 14px;
    padding-top: 11px;
    padding-bottom: 11px;
}

.SEC-wrap .ItemDate {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.4;
    padding-top: 1px;
}

.SEC-wrap .ModuleItemRow {
    border-bottom: 1px solid #d4d4d4;
    padding: 8px 0;
}

.SEC-wrap .selType .sbHolder {
    width: 230px;
}

.SEC-wrap .year,
.SEC-wrap .view {
    font-weight: bold;
    margin-right: 10px;
    display: inline-block;
}

.SEC-wrap .docs span {
    display: inline-block;
}

.SEC-wrap .docs a:hover {
    text-decoration: none;
}


/*.SEC-wrap .ModuleItemRow > div {
    padding: 10px;
}*/

.SEC-wrap .select-container {
    padding-right: 30px;
}

.SEC-wrap .selType label {
    display: none;
}

.SEC-wrap .selType {
    margin-top: 10px;
}

.SEC-wrap .selYears,
.SEC-wrap .selType {
    display: inline-block;
}

.SEC-wrap .titlePage,
.SEC-wrap .item-number {
    display: none !important;
}

.secWidget .ModuleOuterContainer {
    position: relative;
}

.secWidget .RssLinkTopContainer {
    position: absolute;
    top: 50px;
    right: 10px;
    z-index: 555;
}

ul.widgetPagination {
    list-style: none;
    float: right;
    margin-right: 20px;
    position: relative;
    padding-left: 0;
}

ul.widgetPagination li {
    display: inline-block;
    line-height: normal;
}

ul.widgetPagination li.pager-disabled {
    display: none;
}

ul.widgetPagination li+li {
    margin-left: 12px;
}

.SEC-wrap .pager-disabled {
    color: #888888;
    cursor: initial;
}

.SEC-wrap .pagerItem {
    color: #24933c;
    cursor: pointer;
}

.SEC-wrap .pager-disabled {
    color: #888875;
    cursor: initial;
}

.SEC-wrap ul.widgetPagination > .pager-first:before {
    content: "<<";
    font-size: 16px;
    display: block;
    position: absolute;
    color: #888888;
    left: -23px;
    top: 1px;
    height: 10px;
}

.SEC-wrap ul.widgetPagination > .pager-prev:before {
    /*    content: "";
    border-left: 1px solid;
    font-size: 16px;
    color: #888888;
    display: block;
    position: absolute;
    left: 37px;
    top: 4px;
    height: 12px;*/
}

.SEC-wrap ul.widgetPagination > .pager-next:before {
    /*    content: "";
    border-left: 1px solid;
    font-size: 16px;
    color: #888888;
    display: block;
    position: absolute;
    left: 111px;
    top: 4px;
    height: 12px;*/
}

.SEC-wrap ul.widgetPagination > .pager-next:after {
    /*    content: "";
    border-left: 1px solid;
    font-size: 16px;
    color: #888888;
    display: block;
    position: absolute;
    left: 157px;
    top: 4px;
    height: 12px;*/
}

.SEC-wrap ul.widgetPagination > .pager-last:before {
    content: ">>";
    font-size: 16px;
    color: #888888;
    display: block;
    position: absolute;
    right: -22px;
    top: 1px;
    height: 10px;
}

.SECContainer a:before,
.ModuleSECFilingDetails a i:before {
    font-size: 20px;
    color: #24933c;
}

.SECContainer .CONVTEXT:before,
.ModuleSECFilingDetails .WordIcon i:before {
    margin-right: 2px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 28px;
    height: 34px;
    background: url(../icons/doc.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/doc.svg);
}

.SECContainer .HTML:before,
.ModuleSECFilingDetails .HTML i:before {
    margin-right: 2px;
    display: inline-block;
    content: "";
    vertical-align: middle;
    width: 28px;
    height: 34px;
    background: url(../icons/html.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/html.svg);
}

.SECContainer .RTF:before,
.ModuleSECFilingDetails .WordIcon i:before {
    margin-right: 2px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 28px;
    height: 34px;
    background: url(../icons/doc.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/doc.svg);
}

.SECContainer .XLS:before,
.ModuleSECFilingDetails .ExcelIcon i:before {
    vertical-align: middle;
    display: inline-block;
    content: "";
    margin-right: 2px;
    width: 28px;
    height: 34px;
    background: url(../icons/xls.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/xls-green.svg);
}

.SECContainer a[href$=".pdf"].CONVPDF:before,
.SECContainer a[href$=".pdf"].PDF:before,
.ModuleSECFilingDetails .PdfIcon i:before {
    vertical-align: middle;
    margin-right: 2px;
    display: inline-block;
    content: "";
    width: 28px;
    height: 34px;
    background: url(../icons/pdf.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/pdf.svg);
}

.SECContainer .ORIG:before,
.ModuleSECFilingDetails .ORIG i:before {
    font-family: "q4icons";
    content: "\e66a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.SECContainer .XBRL:before,
.ModuleSECFilingDetails .XBRLIcon i:before,
.hasGenericFileIcons a[href*=".ZIP"]:before, 
.hasGenericFileIcons a[href*=".zip"]:before {
    vertical-align: middle;
    margin-right: 2px;
    display: inline-block;
    content: "";
    width: 28px;
    height: 34px;
    background: url(../icons/zip.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/zip.svg);
}

.SECContainer .XBRL_HTML:before,
.ModuleSECFilingDetails .XBRL_HTMLIcon i:before,
.hasGenericFileIcons a.XBRL_HTML:before {
    margin-right: 2px;
    vertical-align: middle;
    display: inline-block;
    content: "";
    width: 28px;
    height: 34px;
    background: url(../icons/html.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/html.svg);
   background: url(../icons/xbrl.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/xbrl.svg);
}

.SECContainer .itemDownload.col,
.SECContainer .doc.col {
    padding-left: 0;
}

@media screen and (max-width: 1024px) {
    .SECContainer .CONVTEXT:before,
    .SECContainer .HTML:before,
    .SECContainer .RTF:before,
    .SECContainer .XLS:before,
    .SECContainer a[href$=".pdf"].CONVPDF:before,
    .SECContainer a[href$=".pdf"].PDF:before,
    .SECContainer .ORIG:before,
    .SECContainer .XBRL:before,
    .SECContainer .XBRL_HTML:before {
        width: 22px;
        height: 28px;
    }
}

@media screen and (max-width: 768px) {
    .SECContainer .itemDownload.col,
    .SEC-wrap .ItemDate.col,
    .SEC-wrap .filingTitle.col,
    .SEC-wrap .ItemDescription.col,
    .SECContainer .doc.col {
        padding-left: 0;
    }
    .SEC-wrap .header {
        display: none;
    }
    .SECContainer .ModuleItemRow div:before {
        content: attr(data-before);
        box-sizing: border-box;
        display: inline-block;
        float: left;
        width: 33%;
        vertical-align: top;
        font-weight: bold;
        font-size: 14px;
    }
    .SECContainer .ModuleItemRow > div > span {
        float: left;
        display: block;
        width: 67%;
        text-align: right;
    }
    .SEC-wrap .docs {
        text-align: right;
    }
    .SEC-wrap .selType {
        margin-top: 15px;
    }
    .SEC-wrap .view {
        margin-bottom: 5px;
    }
    .SEC-wrap .itemCont {
        margin-top: 25px;
    }
}

@media screen and (max-width: 767px) {
    .SEC-wrap .selYears,
    .SEC-wrap .selType,
    .SEC-wrap .view,
    .SEC-wrap .year {
        display: block;
    }
}


/*============================== END SEC FILINGS ===========================================*/


/*-------- Download List with Tags --------*/

.ModuleDownloadListWithTags .ModuleYearNavContainer a {
    display: inline-block;
    padding: 10px;
    margin-bottom: 5px;
    background-color: rgba(0, 0, 0, 0.1);
    color: #000;
    text-decoration: none;
}

.ModuleDownloadListWithTags .ModuleItemRow {
    padding: 10px 40px 10px 10px;
    position: relative;
}

.ModuleDownloadListWithTags .ModuleItemRow ~ .ModuleItemRow {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.ModuleDownloadListWithTags .ModuleHeadlineLink:after {
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -17px;
    margin-right: 5px;
    vertical-align: middle;
    display: inline-block;
    content: "";
    width: 28px;
    height: 34px;
    background: url(../icons/html.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/html.svg);
}

.ModuleDownloadListWithTags a[href$=".pdf"].ModuleHeadlineLink:after {
    background: url(../icons/pdf.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/pdf.svg);
}
.ModuleDownloadListWithTags a[href$=".PDF"].ModuleHeadlineLink:after {
    background: url(../icons/pdf.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/pdf.svg);
}
.ModuleDownloadListWithTags .ModuleHeadlineLink[href*=".html"]:after {
    content: "\e638";
}

.ModuleDownloadListWithTags .ModuleHeadlineLink[href*=".xls"]:after,
.ModuleDownloadListWithTags .ModuleHeadlineLink[href*=".xlsx"]:after {
    content: "\e90b";
}

.ModuleDownloadListWithTags .ModuleHeader,
.ModuleDownloadListWithTags .ModuleDate,
.ModuleDownloadListWithTags .ModuleFileSizeText,
.ModuleDownloadListWithTags .ModuleIcon {
    display: none;
}


/*============================== Mail Alerts Page ===========================================*/


/*--------- Mailing List Modules ----------*/

.mailAlertsPage .PaneFooter2 .MailingListSignupContainer {
    display: none;
}

.mailAlertsPage .MailingListUnsubscribeContainer {
    margin-bottom: 50px;
}

div.subscribe-text {
    margin-bottom: 0;
}

.topText {
    max-width: 980px;
    margin: 50px auto 0;
    padding: 0 20px;
}

p.required-text {
    margin: 0;
}

.paddingZero .ModuleOuterContainer {
    padding: 0 20px;
}


/*.paddingZero td.MailingListCol2 {
    margin-bottom: 0;
}*/

.subscribe-text .ModuleOuterContainer {
    padding: 0;
}

.MailingListSignupContainer table,
.MailingListUnsubscribeContainer table {
    width: 100%;
    max-width: 450px;
    /*margin: 10px 0;*/
}

.MailingListSignupContainer table td,
.MailingListUnsubscribeContainer table td {
    padding: 5px 0;
}

.MailingListSignupContainer table td.MailingListCol1,
.MailingListSignupContainer table td.MailingListCol2,
.MailingListUnsubscribeContainer table td.MailingListCol1,
.MailingListUnsubscribeContainer table td.MailingListCol2 {
    float: left;
    display: block;
    width: 100%;
}

ul.error-container {
    list-style: none;
    padding-left: 0;
    margin: 5px 0 0;
}


/*.MailingListSignupContainer table td.MailingListCol2,
.MailingListUnsubscribeContainer table td.MailingListCol2 {
    margin-bottom: 10px;
}*/

.MailingListUnsubscribeContainer table td.ButtonCell {
    padding: 15px 0 5px;
}

.MailingListSignupContainer table input[type="text"],
.MailingListUnsubscribeContainer table input[type="text"],
.MailingListSignupContainer table select {
    width: 90% !important;
    color: #323233;
}

.MailingListSignupContainer table input[type="checkbox"] {
    margin-right: 10px;
    cursor: pointer;
}

.MailingListSignupContainer .icheckbox_flat-grey {
    cursor: pointer;
}

.MailingListSignupContainer table .RequiredField,
.MailingListUnsubscribeContainer table .RequiredField,
.RequiredField {
    width: 10%;
    color: red;
}

.MailingListSignupContainer table table {
    margin: 0;
}

.MailingListSignupContainer .NoBr {
    display: none;
}

.MailingListSignupContainer input[type="submit"],
.MailingListUnsubscribeContainer input[type="submit"] {}

.MailingListSignupContainer .CaptchaContainer {
    display: none;
}

.footer-alerts .RequiredField {
    display: none;
}

.MailingListUnsubscribeAction,
.MailingListActivationMessage {
    max-width: 980px;
    margin: 0 auto;
    padding: 0 10px;
    display: block;
    font-weight: bold;
    color: green;
}

.MailingListActivationMessage {
    margin-top: 20px;
}


/*=========================== END Mail Alerts Page ==========================================*/

.ModuleEventLatest .AddToCalendar {
    padding-bottom: 5px;
}

.stockChart input::ms-clear,
input::ms-clear {
    display: none;
}

.ModuleEventLatest .calendarList {
   /* display: none; */
}

.fancybox-wrap .calendarList {
    display: block;
}


/*============================== Landing Modules ==========================================*/


/*Start */

.newsReleases .ModuleMoreLink {
    display: inline-block;
    position: relative;
    text-decoration: none;
    padding-left: 23px;
    margin-top: 5px;
}

.newsReleases .ModuleMoreLink:before {
    /*    content: "\e629";
    font-family: 'q4icons';*/
    top: 50%;
    margin-top: -12px;
    left: 0;
    position: absolute;
    /*    vertical-align: top;*/
    display: inline-block;
    content: "";
    width: 18px;
    height: 23px;
    background: url(../icons/icon-view.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/view.svg);
}

.newsReleases h2:before,
.investorEvents h2:before,
.latest-sec h2:before {
    position: absolute;
    font-family: 'q4icons' !important;
    top: -160px;
    left: 50%;
    color: #fff;
    background: #1b6cb5;
    margin-left: -65px;
    border-radius: 50%;
    font-weight: 400;
    vertical-align: middle;
    display: inline-block;
}

.newsReleases h2:before {
    content: "\e907";
    font-size: 65px;
    padding: 36px 34px;
}

.newsReleases .ModuleReleasePDF {
    display: none;
}

.investorEvents h2:before {
    content: "\e904";
    font-size: 65px;
    padding: 36px 34px;
}

.latest-sec h2:before {
    content: "\e90d";
    font-size: 40px;
    padding: 47px 23px;
}

.LayoutHomePage .PaneContent {
    background: #f6f6f6;
}

.investorEvents .ModuleYearNavContainer,
.investorEvents .ModuleDateContainer .ModuleTime {
    display: none;
}

.investorEvents .ModuleHeadlineLink {
    padding-left: 0;
    /*display: inline-block;*/
}

.investorEvents .ModuleHeadlineLink:before {
    display: none;
}

.investorEvents .WebcastLink a,
.investorEvents .RelatedDocuments a,
.investorEvents .q4-atc-button {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    position: relative;
    padding-left: 30px;
}

.investorEvents .WebcastLink a:before,
.investorEvents .RelatedDocuments a:before {
    /*    display: block;
    top: 50%;
    margin-top: -13px;
    left: 0;
    position: absolute;
    color: #24933c;
    font-size: 20px;*/
    margin-right: 5px;
    vertical-align: middle;
    display: inline-block;
    content: "";
    margin-top: -9px;
    position: absolute;
    left: 0;
    width: 28px;
    height: 34px;
    background: url(../icons/html.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/html.svg);
}

.investorEvents a[href*=".PDF"]:before,
.investorEvents a[href*=".pdf"]:before {
    /*content: "\e62a";*/
    /*    vertical-align: top;*/
    display: inline-block;
    content: "";
    /*  margin-top: -12px;*/
    margin-top: 0;
    position: absolute;
    left: 0;
    width: 28px;
    height: 34px;
    background: url(../icons/pdf.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/pdf.svg);
}

.investorEvents a[href*=".xls"]:before,
.investorEvents a[href*=".xlsx"]:before {
    vertical-align: middle;
    display: inline-block;
    content: "";
    margin-top: -9px;
    position: absolute;
    left: 0;
    margin-right: 5px;
    width: 28px;
    height: 34px;
    background: url(../icons/xls.png) no-repeat center center transparent;
    background-image: linear-gradient(transparent, transparent), url(../icons/xls.svg);
}

.LayoutHomePage .PaneContent .container {
    padding-top: 200px;
}

.LayoutHomePage .PaneContent .container > span {
    display: table;
}

.LayoutHomePage .PaneContent .container > span > span {
    display: table-cell;
    width: 33%;
    border-left: 1px solid #d4d4d4;
    position: relative;
}

.LayoutHomePage .PaneContent .container > span > span:first-child {
    border-left: none;
}

.newsReleases h2,
.investorEvents h2,
.latest-sec h2 {
    line-height: 0.9;
}

.newsReleases .ModuleOuterContainer,
.investorEvents .ModuleOuterContainer,
.latest-sec .ModuleOuterContainer {
    padding-top: 0;
}

.newsReleases .ModuleOuterContainer {
    padding-left: 0;
    padding-right: 30px;
}

.investorEvents .ModuleOuterContainer {
    padding-left: 30px;
    padding-right: 30px;
}

.latest-sec .ModuleOuterContainer {
    padding-left: 30px;
    padding-right: 0;
}

.latest-sec .date,
.latest-sec .sec-type,
.latest-sec .docs-text {
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
}

.latest-sec .date {
    margin-right: 15px;
}

.latest-sec .sec-type a {
    color: #1b6cb5;
}

.latest-sec .description-type {
    display: block;
    margin-bottom: 5px;
    margin-top: 3px;
}

.latest-sec .docs-text,
.latest-sec .docs,
.latest-sec .docs li {
    display: inline-block;
}

.latest-sec .docs-text {
    margin-right: 3px;
}

.latest-sec .docs a {
    font-size: 0;
    vertical-align: middle;
}

.latest-sec .item {
    margin-bottom: 25px;
}

.newsReleases .customButton,
.investorEvents .customButton,
.latest-sec .customButton {
    position: absolute;
    bottom: 0;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    padding-left: 15px;
    padding-right: 15px;
}

.pressReleases .ModuleHeader {
    background: #f2f2f2;
    padding: 11px 0;
}

.pressReleases .ModuleHeader .col {
    font-size: 14px;
    font-weight: bold;
}

.pressReleases .ModuleItemRow {
    border-bottom: 1px solid #d4d4d4;
    padding: 8px 0;
}

.pressDetailsButtonBottom .ModuleOuterContainer {
    padding-top: 0;
}

.pressDetailsButtonTop .ModuleOuterContainer {
    padding-bottom: 0;
}

.ModulePressReleaseDetails .ModuleDetailHeadline {
    font-size: 24px;
}

.pressReleases .ModuleHeadline {
    padding-right: 20px;
}

.pressReleases .yearLabel {
    font-weight: bold;
    margin-right: 10px;
    display: inline-block;
}

.pressReleases .years-container {
    padding-bottom: 15px;
    display: inline-block;
}

.pressReleases .hasGenericFileIcons a:before {
    margin-top: -21px;
}


/*End*/

@media only screen and (max-width: 767px) {
    .LayoutHomePage .PaneContent .container > span {
        display: block;
    }
    .LayoutHomePage .PaneContent .container > span > span {
        display: block;
        width: 100%;
        border-left: none;
        text-align: center;
        position: static;
    }
    .newsReleases .ModuleOuterContainer {
        padding-right: 0;
        padding-bottom: 30px;
    }
    .investorEvents .ModuleOuterContainer {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 30px;
    }
    .latest-sec .ModuleOuterContainer {
        padding-left: 0;
        padding-bottom: 30px;
    }
    .newsReleases h2:before,
    .investorEvents h2:before,
    .latest-sec h2:before {
        top: -95px;
        margin-left: -38px;
    }
    .newsReleases h2:before {
        font-size: 40px;
        padding: 20px 20px;
    }
    .investorEvents h2:before {
        font-size: 40px;
        padding: 20px 20px;
    }
    .latest-sec h2:before {
        font-size: 24px;
        padding: 28px 14px;
    }
    .LayoutHomePage .PaneContent .container {
        padding-top: 0;
    }
    .newsReleases,
    .investorEvents,
    .latest-sec {
        position: relative;
    }
    .newsReleases,
    .investorEvents {
        margin-bottom: 30px;
    }
    .latest-sec {
        margin-bottom: 5px;
    }
    .investorEvents,
    .latest-sec {
        margin-top: 150px;
    }
    .newsReleases {
        margin-top: 128px;
    }
    .newsReleases:after,
    .investorEvents:after {
        position: absolute;
        content: "";
        background: #ebebeb;
        width: 174px;
        height: 1px;
        bottom: -28px;
        left: 50%;
        margin-left: -87px;
    }
}


/*=========================== End Landing Modules ==========================================*/

.fontSize {
    font-size: 15px;
}

table .greenRow {
    background-color: #7bc143;
}
.investorEvents .WebcastLink a:before {
    content: "\e647";
    font-family: 'q4icons';
    display: block;
    margin-top: -3px;
    color: #24933c;
    font-size: 20px;
    background: none;    
}
.upcoming-events a.q4i-icon-webcast:before {
    margin-top: -10px;    
}

.investorEvents li.Document, .investorEvents .WebcastLink a {
    margin-bottom: 10px;
}

.UEC, .AIC {
  display: none;
}

.selComp .sbSelector {
    padding-right: 10px;
}
.selComp .sbHolder {
    max-width: 400px;
    width: 100%
}
.RssLinkTopContainer a {
    color: #24933c;
}
@media screen and (max-width: 768px) {
    .selComp {
        padding: 15px 0;
        display: block;
    }

}
@media (max-width: 479px) {
.RssLinkTopContainer {
    display: none;
}
}

.presentationLatest {
    width: 100%;
}
.presentationLatest .module_slideshow iframe {
    width: 100%;
    max-height: 500px;
}
.latestPresentation .module_slideshow iframe {
    width: 60%;
    margin: 0 auto 17px;        
}
@media only screen and (max-width: 767px) {
    .latestPresentation .module_slideshow iframe {
        width: 95%;
    }
}
.upcoming-events .ModuleItemRow:first-child, .event-archive .ModuleItemRow:first-child {
    padding-top: 0px;
}

.presentationLatest .ModuleOuterContainer {
    padding-bottom: 0;
}


.transmission {
    width: 100%;
    text-align: center;
}

.latestQuarterly {
    background-color: white;
}

.home_mark-twain-title {
    margin-bottom: 20px;
}

.hasGenericFileIcons a[href*=".ZIP"]:before, .hasGenericFileIcons a[href*=".zip"]:before,
.hasGenericFileIcons a:before {
    margin-top: -17px;
}

.PageHome.SectionHome .PaneHeader2:before {
    content: 'Building a Brighter Energy Future';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    color: #fff;
    padding-top: 165px;
    /*    font-size: 32px;
 padding-right: 10%; */
    font-size: 31px;
    padding-right: 5%;
    font-weight: bold;
}

@media screen and (max-width: 960px) {
   
.PageHome.SectionHome .PaneHeader2:before {
    		     padding-right: 34%;
    }
}

@media screen and (max-width: 768px) {
    
    .PageHome.SectionHome .PaneHeader2:before {
    		     padding-right: 0;
        padding-top: 72px;
    }

}

@media screen and (min-width: 1601px){
    .PageHome.SectionHome .PaneHeader2:before {
        padding-right: 6%;   
    }
}

@media screen and (max-width: 1600px){
    .PageHome.SectionHome .PaneHeader2:before {
        padding-right: 4%;   
    }
}

@media screen and (max-width: 1500px){
    .PageHome.SectionHome .PaneHeader2:before {
        padding-right: 3%;
        font-size: 28px;
    }
}

@media screen and (max-width: 1250px){
    .PageHome.SectionHome .PaneHeader2:before {
        padding-right: 1%;
        font-size: 28px;
    }
}

@media screen and (max-width: 1000px){
    .PageHome.SectionHome .PaneHeader2:before {
        padding-right: 3%;
        font-size: 28px;
    }
}

@media screen and (max-width: 950px){
    .PageHome.SectionHome .PaneHeader2:before {
        padding-right: 4%;
        font-size: 26px;
    }
}

@media screen and (max-width: 850px){
    .PageHome.SectionHome .PaneHeader2:before {
        padding-right: 9%;
        font-size: 24px;
    }
}


@media screen and (max-width: 768px){
    .PageHome.SectionHome .PaneHeader2:before {
        padding-right: 0%;
        font-size: 31px;
    }
}

